::selection {
  color: var(--color-neutral-00);
  background: var(--color-primary-10);
}
::-moz-selection {
  color: var(--color-neutral-00);
  background: var(--color-primary-10);
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-thumb {
  background: var(--color-neutral-06);
}
::-webkit-scrollbar-thumb:hover {
  background: var(--color-neutral-08);
}
::-webkit-scrollbar-track-piece {
  background: var(--color-neutral-02);
}
img,
picture,
audio,
video {
  max-width: 100%;
  height: auto;
}
a {
  color: var(--color-primary-10);
  text-decoration: none;
}
a:hover {
  color: var(--color-primary-10);
  text-decoration: none;
}
p {
  padding: 10px 0;
  margin: 0;
}
li li {
  margin-left: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: var(--font-serif);
}
h1 {
  font-size: 1.6em;
  word-break: break-all;
}
h2 {
  font-size: 1.2em;
  word-break: break-all;
}
h3 {
  font-size: 1em;
  word-break: break-all;
}
.alignLeft {
  text-align: left;
}
.alignCenter {
  text-align: center;
}
.alignRight {
  text-align: right;
}
.floatLeft {
  float: left;
}
.floatRight {
  float: right;
}
.imageLeft {
  float: left;
  margin: 5px 10px 0 0;
}
.imageRight {
  float: right;
  margin: 5px 0 0 10px;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyHidden {
  position: absolute;
  border: 0;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
}
.divider {
  border-bottom: 0 hidden;
  border-left: 0 hidden;
  border-right: 0 hidden;
  border-top: 1px solid var(--color-neutral-04);
}
.big {
  font-size: 1.3em;
}
.small {
  font-size: 0.5em;
}

@media all and (min-width: 600px) {
  h1 {
    font-size: 2.1em;
  }
  h2 {
    font-size: 1.6em;
  }
  h3 {
    font-size: 1.5em;
  }
}
